qtcolorpicker.h File Reference
`#include <QtGui/QPushButton>`
`#include <QtCore/QString>`
`#include <QtGui/QColor>`
`#include <QtGui/QLabel>`
`#include <QtCore/QEvent>`
`#include <QtGui/QFocusEvent>`

Go to the source code of this file.

## Classes

class | QtColorPicker
| The QtColorPicker class provides a widget for selecting colors from a popup color grid. More...

## Macros

#define | QT_QTCOLORPICKER_EXPORT

## Macro Definition Documentation

#define QT_QTCOLORPICKER_EXPORT